@charset "utf-8";
/* 代码整理：懒人之家 */
* {
	margin:0;
	padding:0;
	list-style-type:none;
}
a, img {
	border:0;
}
/* KeFuDiv */
.KeFuDiv {
	position:absolute;
	height:160px;
	width:133px;
}
.KeFuList {
	background-image: url(../images/mid001.png);
}
.KeFuTitle {
	font-size:10px;
	width:133px;
	height:80px;
	line-height:normal;
	text-align:center;
	background-image: url(../images/list_001.png);
}
.KeFuItem {
	text-align:right;
	margin-top:6px;
	font-size:10px;
	color: #000000;
	margin-right: 2px;
	font-family: Tahoma, Geneva, sans-serif;
}
.container .content .main1 #form1 {
	padding-left: 20px;
}
